# Documentazione riga di comando di &frameworks;

&Lauri.Watts; &Lauri.Watts.mail;
2016-05-13
Frameworks 6.0
KDE Frameworks
kf6options
7

# kf6options

Opzioni dalla riga di comando comuni a tutte le applicazioni basate su &kf6-full;

    applicazione KDE -h, --help -v, --version --author --license --desktopfile nome file

## Opzioni

Le seguenti opzioni si applicano a tutte le applicazioni di &kde;:

`-h` `--help`

  Questo elenca le opzioni disponibili da riga di comando.

`-v` `--version`

  Mostra le informazioni di versione per l'applicazione KDE

`--author`

  Mostra gli autori per le applicazioni KDE nella finestra di terminale.

`--license`

  Mostra le informazioni di licenza.

`--desktopfile` nome file

  Il percorso del file della voce del desktop per questa applicazione.

  Questo è utile in particolare per applicazioni adattatori ed per applicazioni in generale con più file desktop. In questo modo ogni file desktop può specificare il proprio nome nel comando exec.

## Vedi anche

qt6options(7)

## Autori

Pagina di manuale originariamente scritta da &Lauri.Watts; &Lauri.Watts.mail; per kdelibs4

Aggiornata a &frameworks; 5 da &Burkhard.Lueck; &Burkhard.Lueck.mail;